<meta http-equiv="X-UA-Compatible" content="IE=10" charset="UTF-8">
<!doctype html>
<html>
  <!-- Copyright (C) 2020,2021,2023 Rob Wieringa <rma.wieringa@gmail.com>

  This file is part of Dezyne-P5.
  Dezyne-P5 offers Dezyne web views based on p5.js

  Dezyne-P5 is free software, it is distributed under the terms of
  the GNU General Public Licence version 3 or later.
  See <http://www.gnu.org/licenses/>. -->
  <head>
    <title>Element</title>
    <script src="https://github.com/processing/p5.js/releases/download/v1.6.0/p5.min.js"></script>
    <script src="../diagramP5.js"></script>
    <script src="iframeP5.js"></script>
    <script>
      let ifr = new IframeP5();
      ifr.in.draw('http://dezyne.org/');
    </script>
    <style> body{padding:0; margin:0;} </style>
  </head>
  <body>
    <main>
    </main>
  </body>
</html>
